Bug 1027334 - [abrt] gnome-settings-daemon-3.10.1-2.fc20: g_hash_table_lookup_node: Process /usr/libexec/gnome-settings-daemon was killed by signal 11 (SIGSEGV)
[abrt] gnome-settings-daemon-3.10.1-2.fc20: g_hash_table_lookup_node: Process...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-settings-daemon (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b619e78641a9137ad2553db3300...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-06 10:18 EST by Maël Lavault
Modified: 2016-09-21 12:07 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:49:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.43 KB, text/plain)
2013-11-06 10:18 EST, Maël Lavault
no flags Details
File: cgroup (159 bytes, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: core_backtrace (25.87 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: dso_list (18.15 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: environ (1.31 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: maps (82.71 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: open_fds (1.29 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: proc_pid_status (970 bytes, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details
File: var_log_messages (1.55 KB, text/plain)
2013-11-06 10:19 EST, Maël Lavault
no flags Details

  None (edit)
Description Maël Lavault 2013-11-06 10:18:44 EST
Version-Release number of selected component:
gnome-settings-daemon-3.10.1-2.fc20

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-settings-daemon
crash_function: g_hash_table_lookup_node
executable:     /usr/libexec/gnome-settings-daemon
kernel:         3.11.6-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_hash_table_lookup_node at ghash.c:382
 #1 g_hash_table_lookup at ghash.c:1076
 #2 g_dbus_interface_info_lookup_method at gdbusintrospection.c:1934
 #3 validate_and_maybe_schedule_method_call at gdbusconnection.c:4945
 #4 obj_message_func at gdbusconnection.c:5041
 #5 distribute_method_call at gdbusconnection.c:6830
 #6 on_worker_message_received at gdbusconnection.c:2374
 #7 _g_dbus_worker_emit_message_received at gdbusprivate.c:493
 #8 _g_dbus_worker_queue_or_deliver_received_message at gdbusprivate.c:521
 #9 _g_dbus_worker_do_read_cb at gdbusprivate.c:805
Comment 1 Maël Lavault 2013-11-06 10:18:56 EST
Created attachment 820467 [details]
File: backtrace
Comment 2 Maël Lavault 2013-11-06 10:19:00 EST
Created attachment 820468 [details]
File: cgroup
Comment 3 Maël Lavault 2013-11-06 10:19:05 EST
Created attachment 820469 [details]
File: core_backtrace
Comment 4 Maël Lavault 2013-11-06 10:19:09 EST
Created attachment 820470 [details]
File: dso_list
Comment 5 Maël Lavault 2013-11-06 10:19:13 EST
Created attachment 820471 [details]
File: environ
Comment 6 Maël Lavault 2013-11-06 10:19:19 EST
Created attachment 820472 [details]
File: exploitable
Comment 7 Maël Lavault 2013-11-06 10:19:24 EST
Created attachment 820473 [details]
File: limits
Comment 8 Maël Lavault 2013-11-06 10:19:30 EST
Created attachment 820474 [details]
File: maps
Comment 9 Maël Lavault 2013-11-06 10:19:34 EST
Created attachment 820475 [details]
File: open_fds
Comment 10 Maël Lavault 2013-11-06 10:19:39 EST
Created attachment 820476 [details]
File: proc_pid_status
Comment 11 Maël Lavault 2013-11-06 10:19:43 EST
Created attachment 820477 [details]
File: var_log_messages
Comment 12 Avvocato Andrea Marengoni 2014-10-28 07:25:19 EDT
I am not sure that the problem is this, but I noticed that when starting appearance customizations in whole or in part are not loaded (that is, there is a hybrid between the default settings and the theme chosen for mutter-metacity and gnome shell). Restarting the shell with ALT and F2 the situation does not change. Congratulations anyway for the really excellent quality of Fedora and thanks for caring in releases (do well to wait until it is ready; the stability, not surprisingly, is very close to that of Debian, but with many more updates; good!!!).
Comment 13 Fedora End Of Life 2015-05-29 05:42:19 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2015-06-29 08:49:48 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.